
QGIS Application - Bug report #17222

OpenFileGDB feature count showing in layer name value

2017-09-29 04:46 PM - joe larson

Status: Closed

Priority: Low

Assignee:

Category: Vectors

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 25121

Description

When adding an OpenFileGDB layer, the feature count is appearing in the 'Layer name' column value instead of the 'Number of features'

column value.

I have seen this with qgis-dev on macOS Sierra and Windows 10.

Related issues:

Related to QGIS Application - Bug report # 16135: Selection by layerid instea... Closed 2017-01-30

Duplicated by QGIS Application - Bug report # 17226: Geopackage "Select Vecto... Closed 2017-10-02

History

#1 - 2017-09-29 04:48 PM - joe larson

Example data source: http://frap.fire.ca.gov/data/statewide/cdfadmin13_1.zip

#2 - 2017-10-21 12:40 AM - Even Rouault

- Status changed from Open to Feedback

Can you retry with latest master ? I can't reproduce, so it might have been fixed

#3 - 2017-10-23 04:53 AM - joe larson

- Status changed from Feedback to Closed

fixed in a recent master - thank you!

#4 - 2017-10-23 08:47 AM - Giovanni Manghi

Is this ticket the same as #16135 ?

#5 - 2017-10-23 10:28 AM - Jürgen Fischer

- Duplicated by Bug report #17226: Geopackage "Select Vector Layers to Add" dialogue has wrong nr of features added

#6 - 2017-10-23 10:35 AM - Jürgen Fischer

- Related to Bug report #16135: Selection by layerid instead layername from .gdb added
